.title{

    &__text{
      font-family: "SFProDisplay-Regular";
      font-size: 28px;
      text-align: center;
      color: #808080;
    }
  }
  
  .enter-button {
    //margin-top: 50px;
  }
  .enter-button:hover, .enter-button:focus, .enter-button:active {
    background: #0D3884!important;
  }
  
  .reset-password {
    margin-bottom: 24px;
    &__text {
      color: #838ABA;
      font-family: 'Montserrat-Regular';
      font-size: 14px;
     
    }
  }
  .message {
    
  }